@font-face {
  font-family: "iconfont"; /* Project id 5089057 */
  src: url('//at.alicdn.com/t/c/font_5089057_uu672386cv.woff2?t=1767945989763') format('woff2'),
       url('//at.alicdn.com/t/c/font_5089057_uu672386cv.woff?t=1767945989763') format('woff'),
       url('//at.alicdn.com/t/c/font_5089057_uu672386cv.ttf?t=1767945989763') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weibo:before {
  content: "\e62b";
}

.icon-wechat:before {
  content: "\e62d";
}

.icon-qq1:before {
  content: "\e62f";
}

.icon-finger:before {
  content: "\e62e";
}

.icon-cancel:before {
  content: "\e62c";
}

.icon-paddwordlock:before {
  content: "\e624";
}

.icon-phone1:before {
  content: "\e625";
}

.icon-piname:before {
  content: "\e626";
}

.icon-password:before {
  content: "\e627";
}

.icon-employer:before {
  content: "\e628";
}

.icon-name:before {
  content: "\e629";
}

.icon-aite:before {
  content: "\e62a";
}

.icon-add-cart:before {
  content: "\e623";
}

.icon-caidan:before {
  content: "\e621";
}

.icon-my:before {
  content: "\e622";
}

.icon-checked-right:before {
  content: "\e620";
}

.icon-checked:before {
  content: "\e61f";
}

.icon-delivery:before {
  content: "\e61d";
}

.icon-payIcon:before {
  content: "\e61e";
}

.icon-address:before {
  content: "\e61c";
}

.icon-search:before {
  content: "\e614";
}

.icon-cart2:before {
  content: "\e611";
}

.icon-more:before {
  content: "\e61b";
}

.icon-home-active:before {
  content: "\e619";
}

.icon-consulting2:before {
  content: "\e61a";
}

.icon-cart:before {
  content: "\e615";
}

.icon-menu:before {
  content: "\e616";
}

.icon-cate3:before {
  content: "\e617";
}

.icon-cate4:before {
  content: "\e618";
}

.icon-classify:before {
  content: "\e604";
}

.icon-qq:before {
  content: "\e605";
}

.icon-phone:before {
  content: "\e606";
}

.icon-goto:before {
  content: "\e607";
}

.icon-cate1:before {
  content: "\e608";
}

.icon-cate5:before {
  content: "\e609";
}

.icon-consulting:before {
  content: "\e60a";
}

.icon-right:before {
  content: "\e60c";
}

.icon-customize:before {
  content: "\e60d";
}

.icon-home:before {
  content: "\e60e";
}

.icon-classify-active:before {
  content: "\e60f";
}

.icon-consulte:before {
  content: "\e610";
}

.icon-pdf:before {
  content: "\e612";
}

.icon-cate2:before {
  content: "\e613";
}

.icon-share:before {
  content: "\e601";
}

